.flip-card .flip-card-back {
  background-image: url(/content/image/card-overlay3.webp);
  background-repeat: repeat; 
}

.flip-card-inner h3 {
  text-shadow: 0 0 3px #000;
}

.flip-card-text {
  padding: 0 2rem;
  font-size: 1.5rem;
  text-shadow: 0 0 6px var(--primary);
}

.border {
  border-color: #505152 !important;
}